﻿@model GarageMaster.Models.AccountModels.UserModel

@{
    ViewData["Title"] = "My";
}

<h1 class="text-center">Мой профайл</h1>

<div class="container">
    <div class="row">
        <div class="col-sm-6">
            <span class="text-secondary">Фамилия, Имя</span><h5>@Model.Surname @Model.Name </h5>
            <span class="text-secondary">Псевдоним (Nickname)</span><h5>@Model.NickName</h5>
            <span class="text-secondary">Email</span><h5>@Model.Email</h5>
            <span class="text-secondary">Мобильный телефон</span><h5>@Model.MobilePhone</h5>
        </div>
        <div class="col-sm-6">
            <img class="card-img-top" src="@Model.Photo" alt="avatar" />
        </div>
    </div>
</div>

<div>
    <a asp-controller="Account" asp-action="Edit" asp-route-id="@Model.Id">
        <input type="submit" value="Изменить профиль" class="btn btn-primary mt-3" />
    </a>
    <a asp-controller="Account" asp-action="ChangePassword" asp-route-id="@Model.Id">
        <input type="submit" value="Изменить пароль" class="btn btn-primary mt-3" />
    </a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}